SharpV Portal system requirements for SharpOS 12.7 GA - SharpOS 12.7 GA | SharpV

AutoVu SharpOS Release Notes 12.7 GA

Applies to
SharpOS 12.7 GA | SharpV
Last updated
2019-07-15
Content type
Release notes
Language
English (United States)
Product line
AutoVu > SharpOS
Version
12.7

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

The SharpV Portal is available in English and French.

The system requirements for the SharpV Portal are as follows:

Category Supported software
Browser support
  • Google Chrome version 46 and later
  • Internet Explorer version 11 and later
    NOTE: If you are using Internet Explorer to access the Sharp Portal, open the browser's Internet Options configuration page, select the Advanced tab, turn on Enable 64-bit processes for Enhanced Protection Mode, and the restart the computer.